.content__block--case--09 .content__list--vertical{
	justify-content: center;
	gap: 50px;
}
	.content__items--case--09{
		width: 100%;
		border-top: 1px solid #DBDBDB;
		padding-top: 31px;
		min-height: 250px;
	}
		.content__img--case--09{
			width: 360px;
			height: 270px;
			position: absolute;
			top: -21px;
			left: 0;
		}
		.content__items--case--09:nth-of-type(even) .content__img--case--09{
			right: 0;
			left: inherit;
		}
			.content__wrap--case--09{
				width: 748px;
				margin-left: auto;
				display: flex;
				flex-direction: column;
				gap: 30px;
			}
			.content__items--case--09:nth-of-type(even) .content__wrap--case--09{
				margin-left: inherit;
				margin-right: auto;
			}
				.l-page .content__subttl--case--09{
					margin-bottom: 11px;
					color: #00AC6B;
					font-weight: 500;
					background: #FFFFA6;
					width: fit-content;
					height: fit-content;
					line-height: 1.2;
				}